
/*BEGIN image_1685450356318*/
#builder-sections #image_1685450356318 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685450356318*/
/*BEGIN w_1685450348093*/
#builder-sections [idd='w_1685450348093'] {background-color:var(--cor6) !important; }
/*END w_1685450348093*/
/*BEGIN gallery_1685462944832*/
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1685462944832 .omw-gallery-container div.col {border:none !important;}
#gallery_1685462944832 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1685462944832 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1685462944832 .omw-field-image img{ width:100%}
/*END gallery_1685462944832*/
/*BEGIN image_1685463007700*/
#builder-sections #image_1685463007700 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685463007700*/
/*BEGIN image_1685463007713*/
#builder-sections #image_1685463007713 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685463007713*/
/*BEGIN menu_1685545509986*/
#menu_1685545509986 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#87574b !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#87574b !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1685545509986*/
/*BEGIN menu_1685545521169*/
#menu_1685545521169 svg:hover {fill:var(--cor2) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:var(--cor1) !important;}
#omw-menu-panel-result ul li a {color:var(--cor3) !important;}
#omw-menu-panel-result {background-color:var(--cor4) !important;}
#omw-menu-panel-result ul li a {font-size:26px !important;}
#omw-menu-panel-result ul ul li  a {font-size:16px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:var(--fonte1_f) !important; text-decoration:none; font-weight: var(--fonte1_w); font-style: var(--fonte1_s)}
#omw-menu-panel-result i#close {color:#87574b !important; cursor:pointer;}
#omw-menu-panel-result svg#close {fill:#87574b !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1685545521169*/
/*BEGIN menu_1685545529781*/
#menu_1685545529781 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1685545529781 .omw-menu > ul > li > a {color:var(--cor3);}
#menu_1685545529781 .omw-menu > ul > li > a {padding:0;}
#menu_1685545529781 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li:hover a {color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.omw-active a {color:var(--cor1) !important}
#menu_1685545529781 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1685545529781 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1685545529781 .omw-menu > ul ul.hsub li a {background-color:var(--cor4);color:var(--cor3) !important; }
#menu_1685545529781 .omw-menu > ul ul li:hover > a {background-color:var(--cor1) !important;color:var(--cor5) !important }
#menu_1685545529781 .omw-menu > ul ul ul::after {border-color:transparent var(--cor4) transparent transparent }
#menu_1685545529781 .omw-menu {border-radius: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1685545529781 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1685545529781 ul.omw-plugin-menu-3 li {border-radius: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {margin-left: 5px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {margin-right: 5px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {font-size: 15px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {line-height: 40px }
#menu_1685545529781 .omw-menu > ul > li > ul {top: 70px }
#menu_1685545529781 .omw-menu > ul > li:hover > ul {top: 70px }
#menu_1685545529781 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1685545529781 ul.omw-plugin-menu-3 li {padding-right:10px; padding-left:10px; border-radius:0px;width:100%;float:none; display:table; margin-left:0; margin-right:0;margin-bottom:5px;}
#menu_1685545529781 ul.omw-plugin-menu-3 li:hover ul.hsub {top:0 !important;left:-99999px !important;}
#menu_1685545529781 ul.omw-plugin-menu-3 li:hover ul.hsub {left:100% !important;}
#menu_1685545529781 .omw-menu{min-width:10px !important;}
#menu_1685545529781 .omw-menu ul ul{min-width:3.3333333333333335px !important;}
#menu_1685545529781 .omw-menu ul.hsub li a{padding:0 10px !important} 
#menu_1685545529781 ul.hsub li {float:none;width:100%;}
#menu_1685545529781 a{text-align:left !important;}
/*END menu_1685545529781*/
/*BEGIN image_1685546808192*/
#builder-sections #image_1685546808192 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685546808192*/
/*BEGIN w_1685547002198*/
#builder-sections [idd='w_1685547002198'] {background-color:var(--cor6) !important; }
/*END w_1685547002198*/
/*BEGIN text_1685547002202*/
#builder-sections #text_1685547002202 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685547002202 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685547002202*/
/*BEGIN button_1685547002205*/
#builder-sections #button_1685547002205 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor5) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685547002205 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685547002205 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1685547002205 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1685547002205*/
/*BEGIN w_1685547002185*/
#builder-sections [idd='w_1685547002185'] {background-color:var(--cor5) !important; }
/*END w_1685547002185*/
/*BEGIN w_1685450348099*/
#builder-sections [idd='w_1685450348099'] {background-color:var(--cor6) !important; }
/*END w_1685450348099*/
/*BEGIN w_1685547002194*/
#builder-sections [idd='w_1685547002194'] {background-color:var(--cor6) !important; }
/*END w_1685547002194*/
/*BEGIN w_1685625289385*//*END w_1685625289385*/
/*BEGIN w_1680617137374*/
#builder-sections [idd='w_1680617137374'] {background-color:var(--cor6) !important; }
/*END w_1680617137374*/
/*BEGIN image_1685547002210*/
#builder-sections #image_1685547002210 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1685547002210*/
/*BEGIN w_1680617193496*/
#builder-sections [idd='w_1680617193496'] {background-color:var(--cor6) !important; }
/*END w_1680617193496*/
/*BEGIN w_1685462997558*/
#builder-sections [idd='w_1685462997558'] {background-color:var(--cor6) !important; }
/*END w_1685462997558*/
/*BEGIN w_1685462997546*/
#builder-sections [idd='w_1685462997546'] {background-color:var(--cor4) !important; }
/*END w_1685462997546*/
/*BEGIN logotipo_1688048822231*/
#builder-sections #logotipo_1688048822231 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1688048822231 img {border:none !important;}
/*END logotipo_1688048822231*/
/*BEGIN textv2_1685463007707*/
#builder-sections #textv2_1685463007707 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1685463007707 .omw-sentence {padding:0px;}
/*END textv2_1685463007707*/
/*BEGIN textv2_1688048822218*/
#builder-sections #textv2_1688048822218 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688048822218 .omw-sentence {padding:0px;}
/*END textv2_1688048822218*/
/*BEGIN w_1688048798361*/
#builder-sections [idd='w_1688048798361'] {background-color:var(--cor4) !important; }
/*END w_1688048798361*/
/*BEGIN w_1688054032556*//*END w_1688054032556*/
/*BEGIN w_1688054032569*//*END w_1688054032569*/
/*BEGIN w_1688054032584*/
#builder-sections [idd='w_1688054032584'] {background-color:var(--cor6) !important; }
/*END w_1688054032584*/
/*BEGIN w_1688054032596*//*END w_1688054032596*/
/*BEGIN w_1688054032603*/
#builder-sections [idd='w_1688054032603'] {background-color:var(--cor6) !important; }
/*END w_1688054032603*/
/*BEGIN w_1688048798371*/
#builder-sections [idd='w_1688048798371'] {background-color:var(--cor6) !important; }
/*END w_1688048798371*/
/*BEGIN image_1688048822205*/
#builder-sections #image_1688048822205 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688048822205*/
/*BEGIN w_1688486739466*/
#builder-sections [idd='w_1688486739466'] {background-color:var(--cor6) !important; }
/*END w_1688486739466*/
/*BEGIN image_1688548457544*/
#builder-sections #image_1688548457544 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688548457544*/
/*BEGIN w_1688548508613*//*END w_1688548508613*/
/*BEGIN w_1688548508628*//*END w_1688548508628*/
/*BEGIN image_1688552701545*/
#builder-sections #image_1688552701545 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688552701545*/
/*BEGIN textv2_1688552701568*/
#builder-sections #textv2_1688552701568 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688552701568 .omw-sentence {padding:0px;}
/*END textv2_1688552701568*/
/*BEGIN w_1688548434342*/
#builder-sections [idd='w_1688548434342'] {background-color:var(--cor4) !important; }
/*END w_1688548434342*/
/*BEGIN image_1688557035918*/
#builder-sections #image_1688557035918 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688557035918*/
/*BEGIN w_1657107838296*/
#builder-sections [idd='w_1657107838296'] {background-color:var(--cor5) !important; }
/*END w_1657107838296*/
/*BEGIN w_1661876710528*/
#builder-sections [idd='w_1661876710528'] {background-color:var(--cor6) !important; }
/*END w_1661876710528*/
/*BEGIN w_1688997676130*/
#builder-sections [idd='w_1688997676130'] {background-color:var(--cor6) !important; }
/*END w_1688997676130*/
/*BEGIN w_1688997676135*/
#builder-sections [idd='w_1688997676135'] {background-color:var(--cor6) !important; }
/*END w_1688997676135*/
/*BEGIN image_1688997676149*/
#builder-sections #image_1688997676149 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1688997676149*/
/*BEGIN w_1688997676103*/
#builder-sections [idd='w_1688997676103'] {background-color:var(--cor5) !important; }
/*END w_1688997676103*/
/*BEGIN w_1688997676109*/
#builder-sections [idd='w_1688997676109'] {background-color:var(--cor6) !important; }
/*END w_1688997676109*/
/*BEGIN w_1688997676117*/
#builder-sections [idd='w_1688997676117'] {background-color:var(--cor6) !important; }
/*END w_1688997676117*/
/*BEGIN w_1688997676122*/
#builder-sections [idd='w_1688997676122'] {background-color:var(--cor5) !important; }
/*END w_1688997676122*/
/*BEGIN w_1685450348088*/
#builder-sections [idd='w_1685450348088'] {background-color:var(--cor6) !important; }
/*END w_1685450348088*/
/*BEGIN w_1685450186242*/
#builder-sections [idd='w_1685450186242'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1685450186242*/
/*BEGIN text_1688997963934*/
#builder-sections #text_1688997963934 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688997963934 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688997963934 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688997963934 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688997963934 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688997963934 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688997963934*/
/*BEGIN w_1688997967247*/
#builder-sections [idd='w_1688997967247'] {background-color:var(--cor6) !important; }
/*END w_1688997967247*/
/*BEGIN w_1688997967242*/
#builder-sections [idd='w_1688997967242'] {background-color:var(--cor6) !important; }
/*END w_1688997967242*/
/*BEGIN w_1688997946863*/
#builder-sections [idd='w_1688997946863'] {background-color:var(--cor6) !important; }
/*END w_1688997946863*/
/*BEGIN w_1688997967230*/
#builder-sections [idd='w_1688997967230'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1688997967230*/
/*BEGIN w_1688998159526*/
#builder-sections [idd='w_1688998159526'] {background-color:rgba(18, 18, 18, 0.6) !important; }
/*END w_1688998159526*/
/*BEGIN w_1688998159538*/
#builder-sections [idd='w_1688998159538'] {background-color:var(--cor6) !important; }
/*END w_1688998159538*/
/*BEGIN w_1688998159550*/
#builder-sections [idd='w_1688998159550'] {background-color:var(--cor6) !important; }
/*END w_1688998159550*/
/*BEGIN w_1688998219184*/
#builder-sections [idd='w_1688998219184'] {background-color:var(--cor6) !important; }
/*END w_1688998219184*/
/*BEGIN w_1688998219201*/
#builder-sections [idd='w_1688998219201'] {background-color:var(--cor6) !important; }
/*END w_1688998219201*/
/*BEGIN w_1688998225023*/
#builder-sections [idd='w_1688998225023'] {background-color:var(--cor5) !important; }
/*END w_1688998225023*/
/*BEGIN w_1688998225031*/
#builder-sections [idd='w_1688998225031'] {background-color:var(--cor6) !important; }
/*END w_1688998225031*/
/*BEGIN w_1688998225041*/
#builder-sections [idd='w_1688998225041'] {background-color:var(--cor6) !important; }
/*END w_1688998225041*/
/*BEGIN w_1688998225046*/
#builder-sections [idd='w_1688998225046'] {background-color:var(--cor5) !important; }
/*END w_1688998225046*/
/*BEGIN w_1688998225054*/
#builder-sections [idd='w_1688998225054'] {background-color:var(--cor6) !important; }
/*END w_1688998225054*/
/*BEGIN w_1688998225059*/
#builder-sections [idd='w_1688998225059'] {background-color:var(--cor6) !important; }
/*END w_1688998225059*/
/*BEGIN w_1685624883930*/
#builder-sections [idd='w_1685624883930'] {background-color:var(--cor6) !important; }
/*END w_1685624883930*/
/*BEGIN w_1685450348074*/
#builder-sections [idd='w_1685450348074'] {background-color:var(--cor5) !important; }
/*END w_1685450348074*/
/*BEGIN text_1685450192043*/
#builder-sections #text_1685450192043 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450192043 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450192043*/
/*BEGIN text_1688997967255*/
#builder-sections #text_1688997967255 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688997967255 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688997967255 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688997967255 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688997967255 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688997967255 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688997967255*/
/*BEGIN text_1685450356301*/
#builder-sections #text_1685450356301 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685450356301 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685450356301*/
/*BEGIN features-v2_1685624870495*/
#builder-sections #features-v2_1685624870495 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1685624870495 {height:32px !important;}#builder-sections #features-v2_1685624870495 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1685624870495 i{background-size:68% 68% !important;}#builder-sections #features-v2_1685624870495 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1685624870495 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1685624870495 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1685624870495{background-size: 100% 100% !important;}
/*END features-v2_1685624870495*/
/*BEGIN features-v2_1685624983647*/
#builder-sections #features-v2_1685624983647 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1685624983647 {height:nullpx !important;}#builder-sections #features-v2_1685624983647 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1685624983647 i{background-size:68% 68% !important;}#builder-sections #features-v2_1685624983647 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1685624983647 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1685624983647 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1685624983647{background-size: 100% 100% !important;}
/*END features-v2_1685624983647*/
/*BEGIN text_1688997676143*/
#builder-sections #text_1688997676143 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1688997676143 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1688997676143 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1688997676143 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1688997676143 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1688997676143 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1688997676143*/
/*BEGIN features-v2_1688997676155*/
#builder-sections #features-v2_1688997676155 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688997676155 {height:32px !important;}#builder-sections #features-v2_1688997676155 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688997676155 i{background-size:68% 68% !important;}#builder-sections #features-v2_1688997676155 .featurev2_main{gap: 7px;}#builder-sections #features-v2_1688997676155 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688997676155 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688997676155{background-size: 100% 100% !important;}
/*END features-v2_1688997676155*/
/*BEGIN features-v2_1688997676161*/
#builder-sections #features-v2_1688997676161 .featurev2_main{flex-direction:row !important;align-items:start !important;}#builder-sections #features-v2_1688997676161 {height:nullpx !important;}#builder-sections #features-v2_1688997676161 .feature-icon{z-index:1 !important;}#builder-sections #features-v2_1688997676161 i{background-size:68% 68% !important;}#builder-sections #features-v2_1688997676161 .featurev2_main{gap: 8px;}#builder-sections #features-v2_1688997676161 i{background-color:rgba(0, 0, 0, 0) !important;}@media only screen and (max-width: 600px) {#builder-sections #features-v2_1688997676161 div.omw-sentence {padding: 0 !important;}}#builder-sections #features-v2_1688997676161{background-size: 100% 100% !important;}
/*END features-v2_1688997676161*/
/*BEGIN textv2_1688548457572*/
#builder-sections #textv2_1688548457572 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688548457572 .omw-sentence {padding:0px;}
/*END textv2_1688548457572*/
/*BEGIN textv2_1688557035948*/
#builder-sections #textv2_1688557035948 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1688557035948 .omw-sentence {padding:0px;}
/*END textv2_1688557035948*/
/*BEGIN button_1685113086125*/
#builder-sections #button_1685113086125 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113086125 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113086125 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113086125*/
/*BEGIN button_1685113026809*/
#builder-sections #button_1685113026809 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113026809 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113026809 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113026809*/
/*BEGIN button_1685113061424*/
#builder-sections #button_1685113061424 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor3) !important; border-color:var(--cor3) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1685113061424 .omw-custombutton button:hover {color:var(--cor3) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1685113061424 .omw-custombutton button {font-family:var(--fonte2_f) !important; font-weight:var(--fonte2_w) !important; font-style:var(--fonte2_s) !important;}
/*END button_1685113061424*/
